
/* GENERAL START */
body,
html {
  min-width: 320px;
  margin: 0px;
  padding: 0px;
  position: relative;
  background-color: #ffffff;
  color: #2a2e41;
  font-size: 16px;

  font-family: "IBM Plex Sans"  !important;
}
a {
  text-decoration: none;
  color: #2a2e41;
  line-height: 24px;
}
p {
  margin: 0;
}
h2 {
  letter-spacing: 0.7px;
}
h5 {
  margin: 0;
}
ul {
  list-style-type: none;
}
figure {
  margin: 0;
}
.container {
  padding: 0 15px;
  margin: 0 auto;
}

@media screen and (min-width: 1200px) {
  .container {
      max-width: 990px;
  }
}

.col-2 {
  width: 16.6%;
  margin: 0 auto;
}
.col-8 {
  width: 66.6%;
  margin: 0 auto;
}
/* GENERAL END */

/* HEADER START */
.header {
  background-color: #ffffff;
  padding: 20px 0;
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 10;
}
.header .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header-logo {
  display: inline-block;
  margin-right: 20px;
  transition: opacity 0.3s ease-in-out;
}
.header-logo:hover {
  opacity: 0.7;
}
.header-content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}
.header-content nav ul {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  margin: 0;
  padding: 0;
}
.header-content nav ul li {
  margin: 0 20px;
}

.header-content nav ul li a {
  text-transform: capitalize;
  white-space: nowrap;
  position: relative;
  transition: all 0.3s ease-in-out;
}
.header-content nav ul li a:hover {
  color: #131316;
}
.header-content nav ul li a::after {
  transition: all 0.3s ease-in-out;
  content: "";
  position: absolute;
  bottom: -8px;
  left: 50%;
  transform: translateX(-4px);
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background-color: #ffffff;
}
.header-content nav ul li a:hover::after {
  background-color: #0fce91;
}
.header-content nav ul li .current-item::after {
  background-color: #0fce91;
}
.localization-mobile {
  display: none;
}
.user-actions-wrapper {
  margin-left: 80px;
  display: flex;
  align-items: center;
}

.localization {
  position: relative;
  margin-right: 32px;
  transition: opacity 0.3s ease-in-out;
}
.localization:hover {
  opacity: 0.7;
}
.localization select {
  border: none;
  font-size: 16px;
  line-height: 24px;
  font-family: "IBM Plex Sans";
  background-color: #ffffff;
}
#hamburger-menu-btn p {
  display: none;
}
.close-cross {
  display: none;
}
.log-in-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
}
.user-action-link {
  border-radius: 8px;
  font-weight: 500;
  padding: 8px 21px;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 40px;
  box-sizing: border-box;
  transition: all 0.3s ease-in-out;
  white-space: nowrap;
}
.sign-up {
  border: 1px solid #0fce91;
  color: #0fce91;
  margin-right: 24px;
}
.sign-up:hover {
  color: #11e4a1;
  border-color: #11e4a1;
}
.log-in {
  color: #ffffff;
  background-color: #0fce91;
}
.log-in:hover {
  background-color: #11e4a1;
}

/* HEADER END */
.cookie-policy {
  box-sizing: border-box;
  max-width: 360px;
  background-color: #e3fdf5;
  border-radius: 8px;
  padding: 24px;
  position: fixed;
  z-index: 9;
  left: 24px;
  bottom: 24px;
}

.cookie-policy__content {
  text-align: center;
}
.cookie-policy p {
  line-height: 24px;
  text-align: center;
}
.cookie-policy .cookie-learn-more {
  transition: all 0.3s ease-in-out;
  font-weight: 600;
  color: #0fce91;
  display: inline-block;
  text-transform: capitalize;
}
.cookie-policy .cookie-learn-more:hover {
  color: #11e4a1;
}
.cookie-policy-agree {
  transition: all 0.3s ease-in-out;
  display: inline-block;
  margin-top: 16px;
  padding: 8px 24px;
  color: #ffffff;
  border-radius: 8px;
  background-color: #0fce91;
}
.cookie-policy-agree:hover {
  background-color: #11e4a1;
}
.recommendation-section__items {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: flex-start;
  justify-content: space-between;
}
.recommendation-item {
  max-width: calc(33.3% - 30px);
  margin-bottom: 40px;
}
.recommendation-item a {
  display: inline-block;
  width: 100%;
}
.recommendation-item .category-name {
  font-size: 12px;
  line-height: 24px;
  display: inline-block;
  border-radius: 100px;
  background-color: #0053ff;
  color: #ffffff;
  padding: 0 8px;
  margin-top: 16px;
  text-transform: capitalize;
}
.recommendation-item .subtitle {
  font-weight: 600;
  font-size: 24px;
  line-height: 32px;
  margin-bottom: 16px;
}
.recommendation-item:nth-last-child(1) {
  margin-right: 0;
}
.recommendation-item img {
  max-width: 100%;
  height: 193px;
  object-fit: contain;
  display: flex;
  margin: 0 auto;
}
.background-style-img {
  margin-bottom: 80px;
  display: flex;
  justify-content: center;
}
.background-style-img img {
  max-width: 100%;
}
.paragraph {
  padding-bottom: 8px;
}
.paragraph a {
  text-decoration: underline;
  transition: opacity .3s ease-in-out;
}
.paragraph a:hover {
  opacity: .7;
}
@media screen and (max-width: 1199px) {
  .user-actions-wrapper {
    margin-left: 10px;
  }
}
@media screen and (max-width: 991px) {
  .header-content {
      width: 100%;
  }
  .header-content nav {
      width: 54%;
  }
  .header-content nav ul li {
      margin: 0 8px;
  }

  .user-actions-wrapper {
      margin-left: 20px;
  }
  .localization {
      margin-right: 22px;
  }
  .user-action-link {
      padding: 8px 14px;
  }
  .sign-up {
      margin-right: 12px;
  }
.recommendation-item .subtitle {
    font-size: 18px;
    line-height: 26px;
    margin-top: 16px;
}
}
@media screen and (max-width: 850px) {
  .header-logo {
    margin-right: 12px;
  }
  .user-actions-wrapper {
    margin-left: 8px;
  }
  .localization {
    margin-right: 12px;
  }
  .header-content nav ul li {
    margin: 0 6px;
  }
  .user-action-link {
    padding: 8px 4px;
  }
}
@media screen and (max-width: 768px) {
  .construction {
    margin-top: -122px;
  }
  body {
    padding-top: 122px !important;
  }
  .container {
      padding: 0 16px;
  }
  .col-8 {
      width: 100% !important;
  }
  .col-2 {
      width: 100% !important;
  }
  .header {
      padding: 16px 0;
  }
  .header-logo {
      line-height: 12px;
  }
  .header-content {
      background-color: #ffffff;
      z-index: 2;
      box-shadow: 0px 4px 16px rgba(42, 46, 65, 0.08);
      border-radius: 8px;
      margin: 16px;
      position: fixed;
      z-index: 5;
      width: calc(100vw - 32px);
      height: calc(100% - 32px);
      top: 0;
      bottom: 0;
      left: 0;
      transition: all 0.3s ease-in-out;
      display: none;
      flex-direction: column;
      justify-content: flex-end;
      align-items: flex-start;
  }
  .header-content nav ul li .current-item::after {
      display: none;
  }
  .mobile-menu-active {
      display: flex;
      z-index: 10;
  }
  .localization-mobile {
      background-color: #ffffff;
      display: flex;
      flex-direction: row;
      justify-content: flex-end;
      align-items: center;
      padding: 11px 10px;
      margin-top: 64px;
      width: 100%;
      position: fixed;
      top: 0;
      right: 0;
      z-index: 3;
      transform: translateY(0);
      transition: transform 300ms linear;
  }
  .localization-mobile.is-hidden {
      transform: translateY(-100%);
  }
  .localization-mobile .localization-mobile__item {
      margin: 0 8px;
  }
  .localization-mobile .localization-mobile__item img {
      padding: 2px;
      border: 3px solid #ffffff;
      border-radius: 50%;
      max-width: 30px;
      width: 30px;
  }
  .localization-mobile .localization-mobile__item.active-language {
      margin-right: 5px;
  }
  .localization-mobile .localization-mobile__item.active-language img {
      border-color: #0fce91;
  }
  .header-content nav {
      width: 100%;
  }
  .header-content nav ul {
      flex-direction: column;
      align-items: flex-start;
  }
  .header-content nav ul li {
      height: 48px;
      margin: 8px 0;
      margin-left: 16px;
      width: 90%;
      display: flex;
      justify-content: flex-start;
      align-items: center;
  }

  .header-content nav ul li a {
      width: 100%;
      line-height: 48px;
  }
  .header-content nav ul li a:hover::after{
    background-color: #ffffff;
  }
  .close-cross {
      position: absolute;
      display: block;
      right: 22px;
      top: 22px;
      width: 14px;
      height: 14px;
  }
  .close-cross:before,
  .close-cross:after {
      position: absolute;
      left: 5px;
      content: " ";
      height: 14px;
      width: 2px;
      background-color: #2a2e41;
  }
  .close-cross:before {
      transform: rotate(45deg);
  }
  .close-cross:after {
      transform: rotate(-45deg);
  }
  .user-actions-wrapper {
      width: 100%;
      margin: 0;
  }
  .localization {
      display: none;
  }
  .log-in-wrapper {
      display: flex;
      flex-direction: column;
      width: 100%;
      margin-bottom: 24px;
      margin-top: 8px;
  }
  .user-action-link {
      width: calc(100% - 32px);
      height: 48px;
  }
  .sign-up {
      margin-right: 0;
      margin-bottom: 16px;
  }
  .hamburger {
      top: 50% ;
      left: 10%;
      width: 18px;
      height: 2px;
      background: #2a2e41;
      position: absolute;
      transition: 0.5s;
  }

  .hamburger:before {
      top: -4px;
  }

  .hamburger:after {
      top: 4px;
  }
  .hamburger-wrapper {
      position: absolute;
      top: 24px;
      right: 20px;
      width: 20px;
      height: 18px;
      cursor: pointer;
  }

  .hamburger-icon:before,
  .hamburger-icon:after {
      content: "";
      position: absolute;
      width: 18px;
      height: 2px;
      background: #2a2e41;
      transition: 0.5s;
  }
  #hamburger-menu-btn p {
      display: block;
      font-weight: 500;
      margin: 0;
      line-height: 24px;
      position: absolute;
      top: 20px;
      right: 46px;
  }
  .recommendation-section {
    flex-direction: column;
}
.recommendation-item {
    max-width: 100%;
    margin-right: 0;
    margin-bottom: 0;
}
.recommendation-item img {
    width: 100%;
    height: auto;
    object-fit: cover;
}
.recommendation-item a {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: 24px;
}
.recommendation-item .subtitle {
    order: 0;
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 8px;
}
.recommendation-item .category-name {
    order: 1;
    margin-top: 0;
    margin-bottom: 16px;
}
.recommendation-item .item-description {
    order: 2;
}
}
@media screen and (max-width: 575px) {
  .cookie-policy {
      padding: 16px;
      left: 16px;
      bottom: 16px;
      width: calc(100% - 32px);
      max-width: none;
  }
  .cookie-policy-agree {
      padding: 12px 0;
      margin-top: 8px;
      width: 100%;
  }
}
